# /tmp/polystrap.cfg
[system]
target     = amd64-linux-gnu
rootfs     = /tmp/rootfs
host       = host
download   = http://deb.debian.org/debian
distribution = bullseye
components = main contrib non-free
architectures = amd64
